mindroot.lib.plugins package
============================

Submodules
----------

mindroot.lib.plugins.installation module
----------------------------------------

.. automodule:: mindroot.lib.plugins.installation
   :members:
   :show-inheritance:
   :undoc-members:

mindroot.lib.plugins.l8n\_static\_handler module
------------------------------------------------

.. automodule:: mindroot.lib.plugins.l8n_static_handler
   :members:
   :show-inheritance:
   :undoc-members:

mindroot.lib.plugins.loader module
----------------------------------

.. automodule:: mindroot.lib.plugins.loader
   :members:
   :show-inheritance:
   :undoc-members:

mindroot.lib.plugins.loader\_with\_l8n module
---------------------------------------------

.. automodule:: mindroot.lib.plugins.loader_with_l8n
   :members:
   :show-inheritance:
   :undoc-members:

mindroot.lib.plugins.manifest module
------------------------------------

.. automodule:: mindroot.lib.plugins.manifest
   :members:
   :show-inheritance:
   :undoc-members:

mindroot.lib.plugins.mapping module
-----------------------------------

.. automodule:: mindroot.lib.plugins.mapping
   :members:
   :show-inheritance:
   :undoc-members:

mindroot.lib.plugins.paths module
---------------------------------

.. automodule:: mindroot.lib.plugins.paths
   :members:
   :show-inheritance:
   :undoc-members:

Module contents
---------------

.. automodule:: mindroot.lib.plugins
   :members:
   :show-inheritance:
   :undoc-members:
